Subject: Ticket Assigned - Re: wrong product recieved
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 16:01:40 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: wrong product recieved Dear Max,

My order number is 9594041602 .

I have ordered for set of 2 solid colour joggers Age 7-8 blue and brown
instead I have got orange and cream joggers.

I am not happy with the colour change.

I would like the one I received to be exchanged with the one I ordered
(blue and brown).

Please find below my order details and the screen shot of the joggers I
recieved few minutes back.

Kindly do the needful as soon as possible.

Thanks and Regards

Aarthi

On Mon, 7 Nov 2022, 2:04 am Max Fashion, <[email-masked]> wrote:

> Order number 9594041602 has been shipped.
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Aarthi V, your order number is 9594041602
> <https://www.maxfashion.com/ae/en/my-account/order/9594041602?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP110622003043.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110622003043&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Aarthi*
> Villa no 60, Meydan Heights, Nad Al Sheba 1.
> Villa no. 60
> Dubai, United Arab Emirates
> Mobile: +971 555205272
>
> Payment Method:
> *VASANTH*
> xxxx xxxx xxxx 6007
>
> *Order Details* Consignment Number: 88888001481020221106
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/ae/en/p/164505806?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Ribbed Mid-Rise Jog Pants with Drawstring Closure and Pockets *
> Color: Beige
> Size: 9-10 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/164511767?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Batman Print BCI Cotton Shorts with Drawstring Closure and Pockets *
> Color: Grey
> Size: 7-8 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/164821529?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Set of 2 - Solid Full Length Jog Pants with Elasticised Waistband *
> Color: Multicolour
> Size: 7-8 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/164532664?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Set of 2 - Solid Anti-Pilling Joggers with Drawstring Closure and
> Pockets *
> Color: Multicolour
> Size: 9-10 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/164630556?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Jurrasic World Print Shorts with Drawstring Closure and Pockets *
> Color: Black
> Size: 7-8 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/164505796?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Ribbed Mid-Rise Jog Pants with Drawstring Closure and Pockets *
> Color: Black
> Size: 9-10 yrs
> 1
>
> <https://www.maxfashion.com/ae/en/p/164821541?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Set of 2 - Solid Full Length Jog Pants with Elasticised Waistband *
> Color: Multicolour
> Size: 7-8 yrs
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5222956